@charset "utf-8";
.content_area{
	padding: 0 20px 140px;
}
/* 社長ごあいさつ */
.message .content_area{
	padding: 0 20px 150px;
}
.message_box{
	display: grid;
	grid-template-columns: 787fr 373fr;
	column-gap: calc(40 / 1200 * 100%);
}
.message_text {
	position: relative;
}
.message_sign{
	position: absolute;
	right: 0;
	max-width: 200px;
}

/* 会社概要 */
.outline .movie_wrap {
	max-width: 900px;
	padding-bottom: 42.3%;
}

/* 経営理念 */
.philosophy-box {
	border: 1px solid #E2E2E2;
	padding: 46px 20px 26px;
	text-align: center;
	margin-bottom: 100px;
}
.philosophy-title {
	margin-bottom: 30px;
	font-size: 2.4rem;
	font-weight: bold;
	font-family: var(--font_Serif);
	line-height: 2.4rem;
}
.philosophy-list{
	padding-left: 0;
}
.philosophy-list li {
	margin-bottom: 8px;
	list-style: none;
}

.policy-grid {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 28px 37px;
}

.policy-item h3 {
	padding: 0;
	margin: 0 0 12px 0;
	font-size: 2rem;
	font-weight: bold;
	font-family: var(--font_Serif);
	line-height: 2.4rem;
	background: none;
}
.policy-item h3::before {
	display: none;
}
.policy-item h3 .number {
	margin-right: 4px;
}
.policy-item p {
	font-size: 1.6rem;
	padding-left: 20px;
}

/* 環境方針・品質方針 */
.catch{
	margin: auto;
}

/* 関連グループ一覧 */
.group .column_4{
	max-width: 1000px;
}

/* 情報セキュリティ基本方針 */
.security_mark{
	display: flex;
	align-items: flex-end;
	justify-content: flex-end;
	margin-top: 10px;
}
.security_mark p{
	margin-bottom: 0;
}
.security_mark img {
	margin-left: 10px;
	width: 130px;
}
/* 地域・社会活動 */
.society_bnr.column_2{
	gap: 40px;
}

/* 全国メンテナンス */
.kojo_lift {
    font-size: 1.2rem;
    padding: 2px 20px;
    border: 1px solid #000;
}
.kojo_btn {
	padding: 12px 18px 15px 38px !important;
	display: inline-block;
	background: url(/img/common/icon_popup.svg) no-repeat center left 17px / 14px !important;
	color: #000;
	border: 1px solid #D9D9D6;
	border-radius: 2px;
	text-decoration: none;
	transition: color 0.3s, border-color 0.3s;
}
.kojo_btn:hover {
	border-color: #BE000F;
	color: #BE000F;
}




@media screen and (max-width:767px){
.message .content_area {
	padding: 0 20px 175px;
}
.message_box {
	display: grid;
	grid-template-columns: 1fr;
}
.message_text{order: 2;}
.message_img{
	order: 1;
	margin-bottom: 18px;
}
.philosophy .content_area{
	padding: 0 20px 63px;
}
.philosophy-box{
	padding: 30px 20px 11px;
	margin-bottom: 80px;
}
.philosophy-title{
	font-size: 1.8rem;
	margin-bottom: 12px;
}
.philosophy-list {
	padding: 0;
	text-align: left;
}
.philosophy-list li {
	margin-bottom: 7px !important;
}
.policy-grid {
	grid-template-columns: 1fr;
	gap: 9px;
}
.policy-item h3 {
	margin: 0 0 9px 0;
	font-size: 1.7rem;
}
.policy-item p {
	font-size: 1.4rem;
}





}
@media screen and (max-width:370px){
.security_mark img {
	width: 100px;
}
}
